.navbartitle{font-size:10px; color:#555555; font-family:verdana, geneva, sans-serif; text-decoration:none; font-weight:bold;}
.navbar{font-size:9px; color:#666666; font-family:verdana, geneva, sans-serif; text-decoration:none;}
.page{font-size:9px; color:blue; font-family:verdana, geneva, sans-serif;}
.thispage{font-size:9px; color:red; font-family:verdana, geneva, sans-serif;}
.subtext{font-size:9px; color:#111111; font-family:verdana, geneva, sans-serif;}
.title{font-size:18px; color:#222222; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}
.para{font-size:10px; color:#111111; font-family:verdana, geneva, sans-serif; font-weight:bold;}
.subcontent{font-size:10px; color:#111111; font-family:verdana, geneva, sans-serif;}
.farmtext{font-family:verdana, geneva, sans-serif; font-size:10px; color:#111111;}
.farmdate{font-family:verdana, geneva, sans-serif; font-size:9px; color:#007700;}
.contentbold{font-size:12px; color:#111111; font-family:verdana, geneva, sans-serif; font-weight:bold;}
.contentbold2{font-size:11px; color:#111111; font-family:verdana, geneva, sans-serif; font-weight:bold;}

.contentboldbig{font-size:15px; color:#111111; font-family:verdana, geneva, sans-serif; font-weight:bold;}
.content{font-size:11px; color:#111111; font-family:verdana, geneva, sans-serif;}
.contentboldlight{font-size:9px; color:#d9d9d9; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}
.contentlight{font-size:9px; color:#ffffff; font-family:verdana, geneva, sans-serif; text-decoration:none;}
.contentblack{font-size:11px; color:#000000; font-family:verdana, geneva, sans-serif; font-weight:bold;}
.contentdate{font-size:11px; color:#003300; font-family:verdana, geneva, sans-serif; font-weight:bold;}
.contentblue{font-size:11px; color:blue; font-family:verdana, geneva, sans-serif; font-weight:bold;}
.contentbluesm{font-size:9px; color:blue; font-family:verdana, geneva, sans-serif;}
.contentdead{font-size:9px; color:#0099ff; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}
.contentsmall{font-size:10px; color:#111111; font-family:verdana, geneva, sans-serif;}

.ref{font-size:7px; color:blue; font-family:verdana, geneva, sans-serif; text-decoration:none;}
.newsblue{font-size:9px; color:blue; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}

.midboxlink{font-size:10px; color:#ff0000; font-family:verdana, geneva, sans-serif; text-decoration:none;}
.midboxblue{font-size:10px; color:#0000ff; font-family:verdana, geneva, sans-serif;}
.midboxfeat{font-size:10px; color:#000000; font-family:verdana, geneva, sans-serif; text-decoration:none;}
.midboxfeatb{font-size:10px; color:#333333; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}
.mancontent{font-size:11px; color:#111111; font-family:verdana, geneva, sans-serif;}
.mancontentbigred{font-size:13px; color:#ff0000; font-family:verdana, geneva, sans-serif;}
.midboxfeatblue{font-size:10px; color:#0000ff; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}

.new{font-size:9px; color:#ffff00; font-family:verdana, geneva, sans-serif; font-weight:bold; font-style:italic;}

.spacefive{font-family:verdana,geneve; font-size:5px}
.fourspace{font-family:verdana,geneve; font-size:4px}

.sponsors{font-size:9px; color:blue; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}

.sponsorimage{float:left; padding: 5px 5px; width:90px; height:130px;}

.clear{clear:both; }

.sponsorlist{float:left; width: 170px; height:180px;}

.sponsorlist ul{position:relative; margin-left:0px; padding-left:0px;}

.sponsorlist a{font-size:12px; color:blue; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}

.sponsorlist a:hover {color:#FF0000;}

.bigbluelink a{font-size:15px; color:#0000FF; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}
.bigbluelink a:hover{font-size:15px; color:#FF0000; font-family:verdana, geneva, sans-serif; font-weight:bold; text-decoration:none;}

